=== debian/watch ===
version=3
https://metacpan.org/release/Cpanel-JSON-XS   .*/Cpanel-JSON-XS-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
