## libcpanel-json-xs-perl 3.0104

=== debian/changelog ===
libcpanel-json-xs-perl (3.0104-1) unstable; urgency=medium

  * Import Upstream version 3.0104
  * Add build-dependencies on JSON, JSON::XS and Test::LeakTrace to enable
    more tests

 -- Florian Schlichting <fsfs@debian.org>  Thu, 01 May 2014 21:27:13 +0200

libcpanel-json-xs-perl (3.0103-1) unstable; urgency=medium

  * Import Upstream version 3.0103

 -- Florian Schlichting <fsfs@debian.org>  Fri, 25 Apr 2014 01:12:30 +0200

libcpanel-json-xs-perl (2.3404-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop pod-spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Feb 2014 21:39:07 +0100
