=== debian/control ===
--- 
+++ 
@@ -4,6 +4,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 9.20120312),
+ libjson-perl,
+ libjson-xs-perl,
+ libtest-leaktrace-perl,
  perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpanel-json-xs-perl.git
