=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: libcpanel-json-xs-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
- libjson-perl,
- libjson-xs-perl,
- libtest-leaktrace-perl,
- perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpanel-json-xs-perl.git
+               libjson-perl,
+               libjson-xs-perl,
+               libtest-leaktrace-perl,
+               perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpanel-json-xs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpanel-json-xs-perl.git
 Homepage: https://metacpan.org/release/Cpanel-JSON-XS
 
 Package: libcpanel-json-xs-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Description: module for fast and correct serialising to JSON
  Cpanel::JSON::XS converts Perl data structures to JSON and vice versa. Its
  primary goal is to be correct and its secondary goal is to be fast. To reach
