## libcpanel-json-xs-perl 3.0210

=== debian/changelog ===
libcpanel-json-xs-perl (3.0210-1ubuntu1) xenial; urgency=medium

  * Remove build-dependency on libmojolicious-perl; it's not worth pulling
    all this into main just for a test.  Add it to the dependencies of the
    "smoke" autopkgtest instead.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 03:37:42 +0000

libcpanel-json-xs-perl (3.0210-1build1) xenial; urgency=medium

  * No-change rebuild for Perl 5.22.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 18 Dec 2015 21:21:43 -0500

libcpanel-json-xs-perl (3.0210-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.0210.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2015 21:09:23 +0100

libcpanel-json-xs-perl (3.0207-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.0207.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2015 20:29:17 +0100

libcpanel-json-xs-perl (3.0205-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 3.0205
  * Update upstream contact in metadata
  * Update upstream copyright and contact in debian/copyright

  [ gregor herrmann ]
  * Add libmojolicious-perl to Build-Depends-Indep. Used in a test.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 30 Nov 2015 11:29:04 -0200
