## libcpanel-json-xs-perl 3.0211

=== debian/changelog ===
libcpanel-json-xs-perl (3.0211-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.0211.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jan 2016 22:00:44 +0100
