=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libcpanel-json-xs-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -8,6 +7,7 @@
 Build-Depends: debhelper (>= 9.20120312),
                libjson-perl,
                libjson-xs-perl,
+               libmojolicious-perl,
                libtest-leaktrace-perl,
                perl
 Standards-Version: 3.9.6
