## libcpanel-json-xs-perl 3.0213

=== debian/changelog ===
libcpanel-json-xs-perl (3.0213-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 3.0213.
  * debian/rules: set bindnow linker flag.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Apr 2016 11:44:35 +0200
