## libcpanel-json-xs-perl 3.0217

=== debian/changelog ===
libcpanel-json-xs-perl (3.0217-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 3.0217.
  * Add stanza for bin/cpanel_json_xs to debian/copyright.
  * Add debian/duck-overrides for a website with a certificate problem.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jul 2016 17:19:19 +0200
