## libcpanel-json-xs-perl 3.0225

=== debian/changelog ===
libcpanel-json-xs-perl (3.0225-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.0225.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Dec 2016 20:40:23 +0100

libcpanel-json-xs-perl (3.0220-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.0220.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 18:54:30 +0200
