=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                libmojolicious-perl,
                libtest-leaktrace-perl,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpanel-json-xs-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpanel-json-xs-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcpanel-json-xs-perl.git
 Homepage: https://metacpan.org/release/Cpanel-JSON-XS
 
 Package: libcpanel-json-xs-perl
