## libcpanel-json-xs-perl 3.0239

=== debian/changelog ===
libcpanel-json-xs-perl (3.0239-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.0239.
  * debian/control: declare compliance with Debian Policy 4.1.1.
  * Update upstream contact in d/copyright and d/u/metadata.
  * Add lintian override for long code line.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 03 Oct 2017 11:12:24 +0100
