=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libmojolicious-perl,
                libtest-leaktrace-perl,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpanel-json-xs-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcpanel-json-xs-perl.git
 Homepage: https://metacpan.org/release/Cpanel-JSON-XS
