## libcpanel-json-xs-perl 4.06

=== debian/changelog ===
libcpanel-json-xs-perl (4.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.06.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Sep 2018 19:25:19 +0200

libcpanel-json-xs-perl (4.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.05.
  * Declare compliance with Debian Policy 4.2.0.
  * Refresh lintian override (changed line number).

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Aug 2018 21:49:05 +0200

libcpanel-json-xs-perl (4.04-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.04
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 22 Jul 2018 23:16:18 -0300

libcpanel-json-xs-perl (4.02-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 4.02
  * debian/copyright: add third-party copyright holder.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Mar 2018 22:02:21 +0100
