=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 11),
                libjson-perl,
                libjson-xs-perl,
                libmojolicious-perl,
                libtest-leaktrace-perl,
                perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpanel-json-xs-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcpanel-json-xs-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpanel-json-xs-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpanel-json-xs-perl.git
 Homepage: https://metacpan.org/release/Cpanel-JSON-XS
 
 Package: libcpanel-json-xs-perl
