## libcpanel-json-xs-perl 4.09

=== debian/changelog ===
libcpanel-json-xs-perl (4.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.09.
  * Declare compliance with Debian Policy 4.3.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2019 18:19:46 +0100

libcpanel-json-xs-perl (4.08-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.08.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Dec 2018 18:50:43 +0100

libcpanel-json-xs-perl (4.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.07.
  * Update lintian override (line number).

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Nov 2018 21:13:46 +0100
