=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libmojolicious-perl,
                libtest-leaktrace-perl,
                perl
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpanel-json-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpanel-json-xs-perl.git
 Homepage: https://metacpan.org/release/Cpanel-JSON-XS
