## libcpanel-json-xs-perl 4.12

=== debian/changelog ===
libcpanel-json-xs-perl (4.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Bump debhelper compatibility version to 12.

 -- intrigeri <intrigeri@debian.org>  Thu, 18 Jul 2019 18:52:00 +0000
