## libcpanel-json-xs-perl 4.19

=== debian/changelog ===
libcpanel-json-xs-perl (4.19-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: DoS or info disclosure via OOB accesses
    - debian/patches/CVE-2022-48623.patch: fix decode out-of-bounds in
      XS.xs.
    - CVE-2022-48623

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 23 Feb 2024 13:35:11 -0500

libcpanel-json-xs-perl (4.19-1build1) focal; urgency=medium

  * No-change rebuild to pick up i386 binaries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 15 Mar 2020 21:26:23 -0700

libcpanel-json-xs-perl (4.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.19
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 18:39:29 +0100

libcpanel-json-xs-perl (4.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.18.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 15:28:20 +0100

libcpanel-json-xs-perl (4.17-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.17.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Nov 2019 21:47:21 +0100

libcpanel-json-xs-perl (4.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.15.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 02:25:10 +0100
