=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: libcpanel-json-xs-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               libjson-perl,
-               libjson-xs-perl,
-               libmojolicious-perl,
-               libtest-leaktrace-perl,
-               perl
-Standards-Version: 4.4.0
+               libjson-perl <!nocheck>,
+               libjson-xs-perl <!nocheck>,
+               libmojolicious-perl <!nocheck>,
+               libtest-leaktrace-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpanel-json-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpanel-json-xs-perl.git
 Homepage: https://metacpan.org/release/Cpanel-JSON-XS
+Rules-Requires-Root: no
 
 Package: libcpanel-json-xs-perl
 Architecture: any
