## libcpanel-json-xs-perl 4.21

=== debian/changelog ===
libcpanel-json-xs-perl (4.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.21.
  * Add new versioned build dependency.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Aug 2020 03:26:03 +0200

libcpanel-json-xs-perl (4.20-1) unstable; urgency=medium

  * Team upload.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 4.20.
  * Bump debhelper-compat to 13.
  * Update lintian override (renamed tag).

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Aug 2020 02:10:54 +0200
