=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libcpanel-json-xs-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libjson-perl <!nocheck>,
+               libjson-pp-perl (>= 4.0) <!nocheck>,
                libjson-xs-perl <!nocheck>,
                libmojolicious-perl <!nocheck>,
                libtest-leaktrace-perl <!nocheck>,
