## libcpanel-json-xs-perl 4.25

=== debian/changelog ===
libcpanel-json-xs-perl (4.25-1+deb11u1) bullseye-security; urgency=medium

  * d/gbp.conf: set debian-branch to debian/bullseye
  * d/salsa-ci.yml: add lts-team pipeline for bullseye
  * Fix json_atof_scan1 overflows (CVE-2025-40929)

 -- Paride Legovini <paride@debian.org>  Mon, 29 Sep 2025 23:20:46 +0200

libcpanel-json-xs-perl (4.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.25.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Nov 2020 16:26:32 +0100

libcpanel-json-xs-perl (4.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.24.
  * Remove unused lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Oct 2020 16:41:58 +0200

libcpanel-json-xs-perl (4.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.23.
  * Add another test dependency to enable an additional test.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Sep 2020 14:03:25 +0200
