=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                libjson-xs-perl <!nocheck>,
                libmojolicious-perl <!nocheck>,
                libtest-leaktrace-perl <!nocheck>,
+               libtie-ixhash-perl <!nocheck>,
                perl-xs-dev,
                perl:native
 Standards-Version: 4.5.0
