## libcpanel-json-xs-perl 4.27

=== debian/changelog ===
libcpanel-json-xs-perl (4.27-1ubuntu0.2) jammy-security; urgency=medium

  * SECURITY UPDATE: integer overflow when parsing crafted JSON
    - debian/patches/CVE-2025-40929.patch: fix json_atof_scan1 overflows in
      XS.xs.
    - CVE-2025-40929

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 12 Sep 2025 07:34:26 -0400

libcpanel-json-xs-perl (4.27-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: DoS or info disclosure via OOB accesses
    - debian/patches/CVE-2022-48623.patch: fix decode out-of-bounds in
      XS.xs.
    - CVE-2022-48623

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 23 Feb 2024 13:32:53 -0500

libcpanel-json-xs-perl (4.27-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:53:52 +0100

libcpanel-json-xs-perl (4.27-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libcpanel-json-xs-perl: Add Multi-Arch: same.
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on libjson-pp-perl.

  [ gregor herrmann ]
  * Import upstream version 4.27.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Oct 2021 18:10:38 +0200

libcpanel-json-xs-perl (4.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.26.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2021 22:56:22 +0200
