=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: libcpanel-json-xs-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libjson-perl <!nocheck>,
-               libjson-pp-perl (>= 4.0) <!nocheck>,
+               libjson-pp-perl <!nocheck>,
                libjson-xs-perl <!nocheck>,
                libmojolicious-perl <!nocheck>,
                libtest-leaktrace-perl <!nocheck>,
                libtie-ixhash-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpanel-json-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpanel-json-xs-perl.git
 Homepage: https://metacpan.org/release/Cpanel-JSON-XS
@@ -24,6 +25,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: module for fast and correct serialising to JSON
  Cpanel::JSON::XS converts Perl data structures to JSON and vice versa. Its
  primary goal is to be correct and its secondary goal is to be fast. To reach
