## libcpanel-json-xs-perl 4.35

=== debian/changelog ===
libcpanel-json-xs-perl (4.35-1+deb12u1) bookworm-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix json_atof_scan1 overflows (CVE-2025-40929)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 09 Sep 2025 07:26:31 +0200

libcpanel-json-xs-perl (4.35-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.35.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Feb 2023 02:31:57 +0100
