## libcpanel-json-xs-perl 4.37

=== debian/changelog ===
libcpanel-json-xs-perl (4.37-1ubuntu0.1) noble-security; urgency=medium

  * SECURITY UPDATE: integer overflow when parsing crafted JSON
    - debian/patches/CVE-2025-40929.patch: fix json_atof_scan1 overflows in
      XS.xs.
    - CVE-2025-40929

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 12 Sep 2025 07:33:54 -0400

libcpanel-json-xs-perl (4.37-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:46:27 +0000

libcpanel-json-xs-perl (4.37-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:00 +0100

libcpanel-json-xs-perl (4.37-1build1) noble; urgency=medium

  * Rebuild against 'the perl update'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jan 2024 09:06:26 +0100

libcpanel-json-xs-perl (4.37-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.37.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2023 20:14:02 +0200

libcpanel-json-xs-perl (4.36-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.36.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 21:34:50 +0200
