## libcpanel-json-xs-perl 4.38

=== debian/changelog ===
libcpanel-json-xs-perl (4.38-1build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 13:40:41 +0200

libcpanel-json-xs-perl (4.38-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.38.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 May 2024 18:47:08 +0200
