## libcpanel-json-xs-perl 4.39

=== debian/changelog ===
libcpanel-json-xs-perl (4.39-1ubuntu0.1) plucky-security; urgency=medium

  * SECURITY UPDATE: integer overflow when parsing crafted JSON
    - debian/patches/CVE-2025-40929.patch: fix json_atof_scan1 overflows in
      XS.xs.
    - CVE-2025-40929

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 12 Sep 2025 07:31:25 -0400

libcpanel-json-xs-perl (4.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.39.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 02:09:43 +0100
