## libcpanel-json-xs-perl 4.40

=== debian/changelog ===
libcpanel-json-xs-perl (4.40-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.40.
  * Drop fix-json_atof_scan1-overflows.patch which was taken from upstream
    and is now included.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Sep 2025 21:28:20 +0200

libcpanel-json-xs-perl (4.39-2) unstable; urgency=medium

  * Team upload.
  * Fix json_atof_scan1 overflows (CVE-2025-40929)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 08 Sep 2025 21:26:54 +0200
