=== debian/control ===
Source: libcpanel-json-xs-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Florian Schlichting <fsfs@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libjson-perl <!nocheck>,
 libjson-pp-perl <!nocheck>,
 libjson-xs-perl <!nocheck>,
 libmojolicious-perl <!nocheck>,
 libtest-leaktrace-perl <!nocheck>,
 libtie-ixhash-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpanel-json-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpanel-json-xs-perl.git
Homepage: https://metacpan.org/release/Cpanel-JSON-XS

Package: libcpanel-json-xs-perl
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: module for fast and correct serialising to JSON
 Cpanel::JSON::XS converts Perl data structures to JSON and vice versa. Its
 primary goal is to be correct and its secondary goal is to be fast. To reach
 the latter goal it was written in C.
 .
 As this is the n-th-something JSON module on CPAN, what was the reason to
 write yet another JSON module? While it seems there are many JSON modules,
 none of them correctly handle all corner cases, and in most cases their
 maintainers are unresponsive, gone missing, or not listening to bug reports
 for other reasons.
