=== debian/watch ===
version=4
https://metacpan.org/release/Cpanel-JSON-XS   .*/Cpanel-JSON-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
